std::__is_trivially_copy_constructible_impl< _Tp, bool >(3cxx)

NAME
std::__is_trivially_copy_constructible_impl< _Tp, bool > - is_trivially_copy_constructible

SYNOPSIS

Inherited by std::is_trivially_copy_constructible< _Tp >.

Detailed Description

  template<typename _Tp, bool = __is_referenceable<_Tp>::value>
struct std::__is_trivially_copy_constructible_impl< _Tp, bool >" is_trivially_copy_constructible

Definition at line 1143 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.